
.not-front .main-container .row {
    margin: 0;
    padding: 0;
    width: 1160px;
}
.not-front .col-sm-6 .cont:lang(en){
	margin-top: 11px;
}

.not-front .main-container .col-sm-3 {
    padding: 0;
    margin: 0;
	clear: left;
}

.not-front .col-sm-9 {
    width: 850px;
    margin: -2px 0px 0 30px;
    padding: 0;
}

.not-front #search2 {
    width: 652px;
}

.not-front #search .form-group {
    width: 652px;
}

.not-front #paieskos-mygtukas2 {
    margin-right: 0;
    margin-left: 0;
}

.not-front .row .col-sm-9 .cont {
    margin-top: 5px;
}

.not-front .breadcrumb {
    padding: 8px 0px 9px;
}

.not-front .prints {
    padding-top: 9px;
    padding-right: 0px;
    color: #2a4c69;
    font-family: "GillSans";
    font-size: 14px;
}

.not-front .prints img {
    padding-right: 3px;
}

.not-front .breadcrumb>li+li:before {
    content: "→\00a0";
    color: #999;
    font-size: 14px;
    padding: 0 4px;
}

.not-front .cont h1.page-header {
    font-family: "GillSans";
    padding: 0px 0px 10px 0px;
    color: #134981;
    font-size: 26px;
    font-weight: normal;
    margin: -7px 0 0px 0;
}

.not-front .cont .content {
    padding-left: 0;
    font-size: 15px;
    font-family: GillSans;
    min-height: 0;
}

.not-front div.field-name-body p {
    margin: 0 0 10px !important;
    line-height: normal;
}

.not-front #block-block-15 li ul li a {
    line-height: normal;
}

.not-front #block-block-15 ul {
    padding: 0;
    margin: 0;
}

.not-front .main-container .col-sm-3 .block {
    margin-bottom: 27px;
}

.not-front #block-views-naujienos-blokelis-block-1 .attachment.attachment-after {
    padding-top: 8px;
}

.not-front #block-block-13 {
    margin-top: 27px;
    padding-top: 10px;
}

.not-front #block-block-13 .title {
    padding-bottom: 9px;
}

.not-front #block-block-13 .conts {
    line-height: normal;
}

.not-front .block-simplenews .block-title {
    margin-top: 12px;
    margin-bottom: 16px;
}

.not-front .block-simplenews .form-control {
    padding-left: 9px;
}

.not-front #block-poll-recent .block-title {
    margin-top: 14px;
}

.not-front .main-container {
    padding-bottom: 60px;
}

.not-front #search form .expand-search {
    margin-right: 0;
    line-height: normal;
}

.not-front .node-naujiena .naujiena-data {
    margin-left: 0;
}

.not-front .field-name-field-rakta-od-iai .field-items .even {
    margin-left: 8px;
    border-left: 1px solid #94a1ac;
}

.not-front .col-sm-9 .block-system {
    margin-bottom: 52px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e8e8e8;
}

.not-front.page-paieska .col-sm-9 .block-system {
    margin-bottom: 0;
    border-bottom: none;
}

.not-front.page-paieska .back-btn {
    display: none;
}

.not-front .back-btn {
   /* position: absolute;*/
    bottom: 20px;
    left: 20px;
}

.not-front .view-news {
    padding-left: 0;
}

.not-front .view-id-news .item-list {
    margin-left: 0;
}

.not-front .view-content .item-list ul {
    padding: 0;
}

.not-front .view-id-news .views-row {
    padding-bottom: 20px;
    padding-top: 18px;
}

.not-front .view-id-news .views-row:first-child {
    padding-top: 0;
}

.not-front .view-id-news .views-field-img {
    float: left;
    margin-right: 17px;
}

.not-front .view-id-news .views-row img, .not-front .view-id-news .row .field-content img {
   /* width: 262px;
    height: 170px;*/
    border-width: 1px;
    border-style: solid;
    border-color: #c5d0dc;
    padding: 2px;
    margin-top: 2px;
    margin-right: 18px;
    margin-bottom: 0;
}

.not-front .view-id-news .row .field-content img {
    margin: 0;
    width: 100%;
}

.not-front .view-id-news .views-row .views-field-title {
    margin-top: 2px;
    margin-bottom: 2px;
}

.not-front .view-id-news .item-list li.views-row .views-field-title h2,
.not-front .view-id-news .view-content .row .col .views-field-title h2 {
    padding: 0;
    margin: 0;
    font-size: 22px;
    font-family: GillSans;
    line-height: 21px;
    font-weight: bold;
}

.not-front .view-id-news .view-content .row .col .views-field-title h2 {
    font-size: 18px;
}

.not-front .views-row .views-field-created, .not-front .views-field-field-rakta-od-iai {
    line-height: normal;
    font-family: GillSans;
}

.not-front .view-id-news .views-field-body {
    margin-top: 4px;
    line-height: normal;
}

.not-front .view-id-news .row .col .views-field {
    padding-left: 2px;
}

.not-front .view-id-news .row .col .views-field-field-img {
    margin-bottom: 6px;
}

.not-front .view-id-news .row .col .views-field {
    margin-bottom: 6px;
    line-height: normal;
}

.not-front .view-id-news .row .col .views-field-created {
    margin-bottom: 4px;
}

#block-views-naujienos-blokelis-block-1 {
    padding-top: 0;
}

.not-front .view-news {
    margin-bottom: 20px;
}

.not-front .view-id-news .view-content .row .col {
    margin: 0;
    margin-bottom: 20px;
    width: 261px;
    height: 445px;
    float: left;
    margin-left: 20px;
}

.not-front .view-id-news .view-content .row .col:first-child {
    margin-left: 0;
}

.not-front .view-id-news .view-content .row {
    margin: 0;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 20px;
}

.not-front .view-id-news .view-content .row:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

.not-front .prints a {
    color: #2a4c69;
}

.not-front div.field-name-field-img img {
    margin: 28px 0px 20px 20px;
}

.not-front .node-naujiena .naujiena-data {
    margin-bottom: 9px;
    margin-top: 1px;
    font-family: GillSans;
    font-style: normal;
    font-weight: normal;
}

.not-front .node-naujiena div.field-name-body p {
    margin-bottom: 18px !important;
}

.not-front .view-id-kontaktai .views-row {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

.not-front .view-id-kontaktai .views-row .field-content a {
    font-weight: bold;
    color: #3579b1;
}

.not-front .view-id-kontaktai .view-content {
    font-family: GillSans;
}

.not-front .field-name-field-map {
    margin-top: 10px;
    margin-bottom: 14px;
}

.not-front .node-kontaktai .field-item .sticky-enabled th {
    color: #2a4c69;
    font-weight: normal;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75);
}

.not-front .view-id-duk p strong {
    color: #373d42 !important;
    display: block !important;
    padding: 0px 0px 0px 5px !important;
    text-decoration: none !important;
    font-size: 18px !important;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5) !important;
    font-family: "GillSans" !important;
    line-height: normal !important;
}

.not-front .view-duk .views-field-body .klaustukas {
    margin-top: 3px;
    margin-left: 4px;
}

.not-front #kontaktu-forma .kontaktu-formos-txtbox {
    width: 100%;
    padding-right: 80px;
    float: left;
}

.not-front #kontaktu-formos-ivedimas {
    width: 100%;
}

.not-front #kontaktu-formos-mygtukas {
    margin-left: -80px;
}

.not-front.node-type-kontaktai .institution-address span, .not-front.node-type-kontaktai .institution-contacts span {
    font-size: 13px !important;
}

.not-front .field-collection-container .field-type-field-collection .field-label {
    padding-top: 8px;
    padding-left: 20px;
}

.not-front .node-kontaktai .field-type-field-collection .field-label .paveiksliukas {
    height: 22px;
    margin-right: 7px;
}

.not-front .field-collection-container .sticky-enabled {
    width: 100%;
    margin: 0;
}

.not-front .field-collection-container .field-type-field-collection,
.not-front .field-collection-container .field-type-field-collection.active,
.not-front .field-collection-container .field-type-field-collection:hover {
    border-left-width: 6px;
}

.not-front .field-name-field-sarasa>.field-items>.field-item {
    padding: 7px 20px 20px 20px;
}

.not-front .node-kontaktai .field-item .sticky-enabled th,
.not-front .node-kontaktai .field-item .sticky-enabled td {
    padding: 10px;
    line-height: normal;
}

.not-front .node-kontaktai .field-item .sticky-enabled td {
    font-size: 13px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.field-item .field_collection_item .field-type-text {
    margin-left: 0;
}

.not-front .field-collection-container .field-name-field-sarasa tr {
    height: initial;
}

.not-front .field-name-field-map iframe {
    width: 100%;
}

@media (min-width: 1200px) {
}

@media (max-width: 1200px) {

    .not-front .col-sm-9 {
        width: 70%;
        float: right;
        margin: 0;
    }

    .not-front #search .form-group {
        width: 70%;
    }

    .not-front .main-container .row {
        width: 950px;
    }

    .not-front .main-container .col-sm-3 {
        width: 270px;
        margin-top: 2px;
    }

    .not-front .view-id-news .view-content .row .col {
        width: 195px;
    }
}
@media (min-width: 768px) and (max-width: 1000px) {
	.not-front .view-naujienos-blokelis .scroll-pane{
		    min-height: 461px;
	}
	
	
	.not-front #block-views-naujienos-blokelis-block-1 .view-naujienos-blokelis .renginiai{
		
	margin-top: -47px;	
		
	}
	.not-front #block-views-naujienos-blokelis-block-1 .view-naujienos-blokelis .naujienos{
		
	margin-top: 533px;	
		
	}
	.view-naujienos-blokelis{
		width:	600px;
	}
	#block-views-naujienos-blokelis-block-1 .view-footer .visos-naujienos{
    background-color: #ebf0f3;
    border: 1px solid #99abbf;
    color: #3579b1;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    font-family: "GillSans";
    font-size: 14px;
    width: 123px;
    display: block;
    float: right;
    margin-top: 8px;
	margin-right: 12px;
	}
	
	
}
@media (min-width: 429px) and (max-width: 1000px) {
	.not-front #block-views-naujienos-blokelis-block-1 .view-naujienos-blokelis div.view-header {
	position: absolute;
   /* margin-top: 494px;*/
    left: 17px;
		}
	.not-front .view-naujienos-blokelis h2.naujienos{ 

    width: 100px;
    color: #ededf7;
    background-color: #99abbf;
    font-family: GillSans;
	text-shadow: 0px 0px 0 rgba(255, 255, 255, .75);
	line-height: 34px;
    height: 34px;
	padding-left:15px;

	
	
	}
}

@media (max-width: 767px) {

	.not-front .view-naujienos-blokelis .scroll-pane{
		
		height: 505px;
		
	}
	.not-front .view-naujienos-blokelis h2.naujienos{ 

    width: 100px;
    color: #ededf7;
    background-color: #99abbf;
    font-family: GillSans;
	text-shadow: 0px 0px 0 rgba(255, 255, 255, .75);
	line-height: 34px;
    height: 34px;
	padding-left:15px;

	
	
	}
	
	.not-front #block-views-naujienos-blokelis-block-1 .attachment.attachment-after{
	margin-top: -80px;	
	}
	
	
	
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.disabled>a, .navbar-default .navbar-nav>.disabled>a:focus, .navbar-default .navbar-nav>.disabled>a:hover{
		background-color: #f5f5f5;
	}
	
	.not-front #block-views-naujienos-blokelis-block-1 .view-naujienos-blokelis .view-header{
		    position: absolute;
			margin-top: 497px;
			left: 17px;
	}
	.not-front  #block-views-naujienos-blokelis-block-1 .attachment-after .view-naujienos-blokelis .view-header{
		    position: absolute;
			margin-top: 14px;
			left: 17px;
	}
	.not-front  #block-views-naujienos-blokelis-block-1 .view-footer .visos-naujienos{
    background-color: #ebf0f3;
    border: 1px solid #99abbf;
    color: #3579b1;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    font-family: "GillSans";
    font-size: 14px;
    width: 123px;
    display: block;
    float: right;
    margin-top: 8px;
	margin-right: 12px;
	}
}


@media (max-width: 1000px) {
	
	


    .not-front #search .form-group {
        width: 100%;
        float: left;
        padding-right: 40px;
    }

    .not-front #paieskos-mygtukas2 {
        width: 478px;
        float: left;
    }

    .not-front .main-container .col-sm-3 {
        width: 230px;
    }

    .not-front .main-container .col-sm-3 .region-sidebar-first {
        float: left;
        width: 230px;
    }

    .not-front .main-container .col-sm-3 .block, .not-front #block-block-13, .not-front #block-poll-recent {
        width: 230px;
    }

    .not-front .main-container .col-sm-3 .block-simplenews {
        height: 120px;
    }

    .not-front #block-poll-recent .poll {
        margin-left: 10px;
        margin-right: 10px;
    }

    .not-front .main-container .row {
        width: 720px;
    }

    .not-front .col-sm-9 {
        width: 95%;
    }

    .not-front .view-id-news .views-field-field-img {
        display: none;
    }

    .not-front .view-id-news .view-content .row .col {
        width: 100%;
        max-height: 250px;
        margin-left: 0;
    }

    .not-front .view-id-news .view-content .row {
        border-bottom: none;
        margin-bottom: 0;
    }

    .not-front .node-kontaktai .field-item .sticky-enabled th,
    .not-front .node-kontaktai .field-item .sticky-enabled td {
        padding: 10px 6px 10px 6px;
    }
}

@media (width: 980px) {
}

@media (max-width: 979px) {
}

@media (max-width: 767px) {

    .not-front .main-container .col-sm-3 .region-sidebar-first {
        width: 100%;
        margin: 0 auto;
    }

    .not-front .col-sm-9 {
        width: 95%;
        padding-left: 0;
        /*float: left;*/
    }

    .not-front .main-container .col-sm-3 {
        width: 100%;
        float: left;
        z-index: 0;
    }

    .not-front #search .form-group {
        width: 100%;
        float: left;
        padding-right: 40px;
    }

    .not-front #paieskos-mygtukas {
        margin-left: -41px;
    }

    .not-front #block-block-13, .not-front #block-block-15, .not-front #block-simplenews-69, .not-front #block-poll-recent {
        display: none;
    }

    .not-front #block-views-naujienos-blokelis-block-1,
    .not-front .isplestines-paieskos-mygtukas, .not-front #paieskos-mygtukas2, .not-front .main-container .row {
        width: 100%;
    }

}

@media (max-width: 751px) {
}

@media (max-width: 613px) {

    .not-front #kontaktu-forma {
        height: initial;
        padding-bottom: 15px;
    }

    .not-front #kontaktu-forma .kontaktu-formos-txtbox {
        padding-right: 0;
    }

    .not-front #kontaktu-formos-mygtukas {
        float: left;
        margin: 0 0 8px 0;
        width: 100%;
    }

    .not-front #kontaktu-formos-ivedimas {
        margin-bottom: 2px;
    }

    .not-front #kontaktu-formos-mygtukas .button {
        width: 100%;
    }

}

@media (max-width: 590px) {

    .not-front .node-kontaktai .field-item .sticky-enabled th,
    .not-front .node-kontaktai .field-item .sticky-enabled td {
        padding: 10px 4px 10px 4px;
    }

    .not-front .field-collection-container .field-type-field-collection .field-label {
        padding-left: 10px;
    }

    .not-front .field-name-field-sarasa>.field-items>.field-item {
        padding: 7px 2% 20px 2%;
    }

    .not-front .node-kontaktai .field-item .sticky-enabled .field_vardas_pavard_,
    .not-front .node-kontaktai .field-item .sticky-enabled .field_pareigos {
        padding: 0 4px 0 7px;
        display: block;
    }

    .not-front .node-kontaktai .field-item .sticky-enabled .field_vardas_pavard_ {
        font-weight: bold;
    }

}

@media (max-width: 500px) {
}

@media (max-width: 455px) {
    .not-front .field-name-field-sarasa>.field-items>.field-item {
        overflow-x: scroll;
    }
}